[graph-tool] boost

Janna jfierst at uoregon.edu
Mon May 16 19:13:57 CEST 2011


Hi,

I sent you an email with the log files, but I went through and tried to
install with macports- everything went through fine except for graph-tool. I
ran it with 

sudo ./configure
--with-boost-python=/opt/local/var/macports/software/boost/1.46.1_0/opt/local/include/boost/python/
LDFLAGS="-l/opt/local/var/macports/software/boost/1.46.1_0/opt/local/include/boost/python/"
LDFLAGS="-L/opt/local/Library/Frameworks/Python.framework/Versions/2.7/lib"

and it gave me

checking for boostlib >= 1.38.0... yes
checking whether the Boost::Python library is available... no
configure: error: No usable boost::python found

I don't know where else to point it to- it's now got the standard python
installation and standard boost installation, I checked and that seems to be
where the boost python libraries are. Thanks for your help -Janna

--
View this message in context: http://main-discussion-list-for-the-graph-tool-project.982480.n3.nabble.com/boost-tp2929562p2948835.html
Sent from the Main discussion list for the graph-tool project mailing list archive at Nabble.com.



More information about the graph-tool mailing list